<template>
	<div class="container">
			<mind-widget-indicator-text title="Memoria Total" valueSize="4vh" :value="data['Total RAM']" />
			<!--<mind-widget-indicator-text title="RAM Buffer" :value="data['Total RAM']" />-->
			<mind-widget-indicator-text title="Procesos" valueSize="4vh"  :value="data['Number of Processes']" />
			<mind-widget-indicator-text title="Memoria Libre" valueSize="4vh"  :value="data['Buffer RAM']" />
			<mind-widget-indicator-text title="Swap Libre" valueSize="4vh"  :value="data['Free Swap Space']" />
	</div>
</template>
<script>
export default {
	props: {
		data: Object,
	},
	
}
</script>
<style lang="css" scoped>
	.container {
		width: 100%;
		height: 100%;
		display: flex;
		flex-wrap: wrap
		/*flex-direction: column;
		justify-content: space-evenly;*/
	}
</style>